@charset "shift_jis";

.charge_list_content {
	width: 650px;
	margin-top: 20px;
	margin-left: auto;
	font-size: 14px;
	margin-right: auto;
	margin-bottom: 60px;
	letter-spacing: 1.5px;
	line-height: 1.5em;
	padding-top: 10px;
}

.charge_list ul {
	margin-left: 0;
	list-style-type: none;
	padding: 0;
}

.charge_list li {
	font-size: 14px;
	color: #000000;
	margin-bottom: 5px;
	margin-top: 0px;
	font-weight: normal;
	background: none;
	margin-left: 0px;
}

.charge_list_ud {
	font-size: 14px;
	color: #000000;
	margin-bottom: 10px;
	margin-top: 10px;
	font-weight: normal;
}

.charge_list_ud p {
	line-height: 2.0;
}

/* 130821:í

#charge_bread {
	width: 800px;
	margin-bottom: 25px;
	margin-left: auto;
	letter-spacing: 1.2px;
	margin-right: auto;
	font-size: 12px;
	height: 13px;
}

#charge_bread a {
	text-decoration : none;
	color: #1D3994;
	background: url(http://hakusanri.com/img/icon.gif) no-repeat left -0.3em;
	padding: 0 15px;
}

#charge_bread a:visited {
    color: #941D55;
}

#charge_bread a:hover {
    color: #1D3994;
	text-decoration : underline ; 
}
*/


#charge_info {/* 130821:ĮÁ */
	background-color: #FBF5F0;
	border: 2px solid #DEAC83;
	font-size: 12px;
	letter-spacing: 1.2px;
	margin: 25px auto;
	padding: 15px 50px;
	width: 550px;
}

#charge_info p {/* 130821:ĮÁ */
    font-size: 13px;
	line-height: 2.0;
}


.charge_list_content table {
	background-color:	#FFFFFF;
	border:	1px	solid	#CCCCCC; /*Ąsugaya:090905-*/
	border-collapse:	collapse;
	width:	100%;
	text-align: center;
}

.charge_list_content td {
	font-size: 12px;
	padding:	10px;
	border-top:	1px	solid	#CCCCCC; /*Ąsugaya:090905-*/
	border-bottom:	1px	solid	#CCCCCC; /*Ąsugaya:090905-*/
	border-right: 1px solid #CCCCCC; /*Ąsugaya:090905-*/
	height: 25px;
}

.charge_tb {
	font-size: 12px;
	font-weight: bold;
	background-color: #F3F3F3; /*Ąsugaya:090905-*/
	height: 25px;
}

.charge_tb2 {
	font-size: 13px;
	font-weight: bold;
	height: 25px;
}

#charge_bread .pdf-link a {
    background: none;
}

.pdf-link a img {
    vertical-align: text-top;
}